enum ActionType {
  RETRIEVING = 'RETRIEVING',
  RETRIEVED = 'RETRIEVED',
  MODIFYING = 'MODIFYING',
  INPUTING = 'INPUTTING',
  SUBMITTING = 'SUBMITTING',
  SUBMITTED = 'SUBMITTED',
  FAILED = 'FAILED',
}

export default ActionType;